ServerEvents.recipes(event => 
	{


		//TFMG

        //Crafting
        event.remove({id: 'tfmg:crafting/pumpjack_hammer_head'})
        event.remove({id: 'tfmg:crafting/napalm_bomb'})
        event.remove({id: 'tfmg:crafting/napalm_bomb_plastic'})
        event.remove({id: 'tfmg:crafting/coal_coke_block'})
        event.remove({id: 'tfmg:crafting/coal_coke_from_block'})
        event.remove({id: 'tfmg:crafting/cast_iron_block'})
        event.remove({id: 'tfmg:crafting/steel_from_block'})
        event.remove({id: 'tfmg:crafting/cast_iron_from_block'})
        event.remove({id: 'tfmg:crafting/aluminum_from_block'})
        event.remove({id: 'tfmg:crafting/aluminum_block'})
        event.remove({id: 'tfmg:crafting/plastic_from_block'})
        event.remove({id: 'tfmg:crafting/plastic_block'})
        event.remove({id: 'tfmg:crafting/exhaust'})
        event.remove({id: 'tfmg:crafting/steel_tank'})
        event.remove({id: 'tfmg:crafting/cast_iron_distillation_output'})
        event.remove({id: 'tfmg:crafting/compact_engine'})
        event.remove({id: 'tfmg:crafting/pipes/steel_fluid_valve'})
        event.remove({id: 'tfmg:crafting/pipes/steel_pipe_horizontal'})
        event.remove({id: 'tfmg:crafting/pipes/steel_pipe_vertical'})
        event.remove({id: 'tfmg:crafting/pipes/cast_iron_pipe_horizontal'})
        event.remove({id: 'tfmg:crafting/pipes/cast_iron_pipe_vertical'})
        event.remove({id: 'tfmg:crafting/pipes/cast_iron_smart_fluid_pipe'})
        event.remove({id: 'tfmg:crafting/pipes/cast_iron_fluid_valve'})
        event.remove({id: 'tfmg:crafting/pipes/brass_smart_fluid_pipe'})
        event.remove({id: 'tfmg:crafting/pipes/brass_fluid_pipe'})
        event.remove({id: 'tfmg:crafting/pipes/brass_fluid_valve'})
        event.remove({id: 'tfmg:crafting/pipes/brass_pipe_horizontal'})
        event.remove({id: 'tfmg:crafting/pipes/brass_pipe_vertical'})
        event.remove({id: 'tfmg:crafting/pipes/plastic_pipe_horizontal'})
        event.remove({id: 'tfmg:crafting/pipes/plastic_pipe_vertical'})
        event.remove({id: 'tfmg:crafting/pipes/plastic_smart_fluid_pipe'})
        event.remove({id: 'tfmg:crafting/pipes/plastic_fluid_valve'})
        event.remove({id: 'tfmg:crafting/pipes/aluminum_smart_fluid_pipe'})
        event.remove({id: 'tfmg:crafting/pipes/aluminum_fluid_valve'})
        event.remove({id: 'tfmg:crafting/pipes/aluminum_pipe_horizontal'})
        event.remove({id: 'tfmg:crafting/pipes/aluminum_pipe_vertical'})
        event.remove({id: 'tfmg:crafting/rebar_formwork'})
        event.remove({id: 'tfmg:crafting/screwdriver'})
        event.remove({id: 'tfmg:crafting/turbine_blade'})
        event.remove({id: 'tfmg:crafting/casting_basin'})
        event.remove({id: 'tfmg:crafting/casting_spout'})
        event.remove({id: 'tfmg:crafting/diesel_engine_expansion'})
        event.remove({id: 'tfmg:crafting/air_intake'})
        event.remove({id: 'tfmg:crafting/flarestack'})
        event.remove({id: 'tfmg:crafting/thermite_grenade'})
        event.remove({id: 'tfmg:crafting/thermite_grenade_plastic'})
        event.remove({id: 'tfmg:crafting/zinc_grenade'})
        event.remove({id: 'tfmg:crafting/copper_grenade'})
        event.remove({id: 'tfmg:crafting/steel_coghweel'})
        event.remove({id: 'tfmg:crafting/large_steel_coghweel'})
        event.remove({id: 'tfmg:crafting/aluminum_coghweel'})
        event.remove({id: 'tfmg:crafting/large_aluminum_coghweel'})
        event.remove({id: 'tfmg:crafting/steel_encased_steel_coghweel'})
        event.remove({id: 'tfmg:crafting/steel_encased_large_steel_coghweel'})
        event.remove({id: 'tfmg:crafting/steel_encased_aluminum_coghweel'})
        event.remove({id: 'tfmg:crafting/steel_encased_large_aluminum_coghweel'})
        event.remove({id: 'tfmg:crafting/capacitor'})
        event.remove({id: 'tfmg:crafting/accumulator'})
        event.remove({id: 'tfmg:crafting/diagonal_cable_block'})
        event.remove({id: 'tfmg:crafting/neon_tube'})
        event.remove({id: 'tfmg:crafting/cable_tube'})
        event.remove({id: 'tfmg:crafting/lithium_torch'})
        event.remove({id: 'tfmg:crafting/lithium_block'})
        event.remove({id: 'tfmg:crafting/nickel_block'})
        event.remove({id: 'tfmg:crafting/lead_block'})
        event.remove({id: 'tfmg:crafting/nickel_from_block'})
        event.remove({id: 'tfmg:crafting/lithium_from_block'})
        event.remove({id: 'tfmg:crafting/cinderflour_block'})
        event.remove({id: 'tfmg:crafting/pipe_bomb'})
        event.remove({id: 'tfmg:crafting/lithium_charge'})
        event.remove({id: 'tfmg:crafting/capacitor_'})
        event.remove({id: 'tfmg:crafting/resistor_'})
        event.remove({id: 'tfmg:crafting/cable_connector'})
        event.remove({id: 'tfmg:crafting/electric_motor'})
        event.remove({id: 'tfmg:crafting/copper_coil'})
        event.remove({id: 'tfmg:crafting/resistor'})
        event.remove({id: 'tfmg:crafting/energy_meter'})
        event.remove({id: 'tfmg:crafting/voltmeter'})
        event.remove({id: 'tfmg:crafting/polarizer'})
        event.remove({id: 'tfmg:crafting/galvanic_cell'})
        event.remove({id: 'tfmg:crafting/converter'})
        event.remove({id: 'tfmg:crafting/voltmeter_from_energy_meter'})
        event.remove({id: 'tfmg:crafting/lithium_charge_plastic'})
        event.remove({id: 'tfmg:crafting/capacitor_item'})
        event.remove({id: 'tfmg:crafting/resistor_item'})
        event.remove({id: 'tfmg:crafting/light_bulb'})
        event.remove({id: 'tfmg:crafting/rgb_light_bulb'})
        event.remove({id: 'tfmg:crafting/hubs/brass'})
        event.remove({id: 'tfmg:crafting/hubs/copper'})
        event.remove({id: 'tfmg:crafting/hubs/steel'})
        event.remove({id: 'tfmg:crafting/hubs/aluminum'})
        event.remove({id: 'tfmg:crafting/hubs/steel_casing'})
        event.remove({id: 'tfmg:crafting/hubs/heavy'})
        event.remove({id: 'tfmg:crafting/lead_from_block'})
        event.remove({id: 'tfmg:crafting/armor/steel_helmet'})
        event.remove({id: 'tfmg:crafting/armor/steel_chestplate'})
        event.remove({id: 'tfmg:crafting/armor/steel_leggings'})
        event.remove({id: 'tfmg:crafting/armor/steel_boots'})
        event.remove({id: 'tfmg:crafting/copper_wire_plastic'})
        event.remove({id: 'tfmg:crafting/copper_wire'})
        event.remove({id: 'tfmg:crafting/tools/steel_axe'})
        event.remove({id: 'tfmg:crafting/tools/steel_hoe'})
        event.remove({id: 'tfmg:crafting/tools/steel_shovel'})
        event.remove({id: 'tfmg:crafting/tools/steel_pickaxe'})
        event.remove({id: 'tfmg:crafting/tools/steel_sword'})
        event.remove({id: 'tfmg:crafting/tools/aluminum_axe'})
        event.remove({id: 'tfmg:crafting/tools/aluminum_hoe'})
        event.remove({id: 'tfmg:crafting/tools/aluminum_shovel'})
        event.remove({id: 'tfmg:crafting/tools/aluminum_pickaxe'})
        event.remove({id: 'tfmg:crafting/tools/aluminum_sword'})
        event.remove({id: 'tfmg:crafting/tools/lead_axe'})
        event.remove({id: 'tfmg:crafting/tools/lead_hoe'})
        event.remove({id: 'tfmg:crafting/tools/lead_shovel'})
        event.remove({id: 'tfmg:crafting/tools/lead_pickaxe'})
        event.remove({id: 'tfmg:crafting/tools/lead_sword'})
        event.remove({id: 'tfmg:crafting/fireproof_brick_reinforcement'})
        event.remove({id: 'tfmg:crafting/fireproof_bricks'})
        event.remove({id: 'tfmg:crafting/firebox'})
        event.remove({id: 'tfmg:crafting/blast_furnace_output'})




        
        




        
        //Blast Furnace
        
        event.remove({id: 'tfmg:industrial_blasting/steel'})


        

        //Mechanical Crafting
        event.remove({id: 'tfmg:mechanical_crafting/quad_potato_cannon'})
        event.remove({id: 'tfmg:mechanical_crafting/surface_scanner'})
        event.remove({id: 'tfmg:mechanical_crafting/cast_iron_distillation_controller'})
        event.remove({id: 'tfmg:mechanical_crafting/steel_distillation_output'})
        event.remove({id: 'tfmg:mechanical_crafting/steel_distillation_controller'})
        event.remove({id: 'tfmg:mechanical_crafting/pumpjack_crank'})
        event.remove({id: 'tfmg:mechanical_crafting/pumpjack_base'})
        event.remove({id: 'tfmg:mechanical_crafting/diesel_engine'})
        event.remove({id: 'tfmg:mechanical_crafting/surface_scanner'})
        event.remove({id: 'tfmg:mechanical_crafting/advanced_potato_cannon'})
        event.remove({id: 'tfmg:mechanical_crafting/lithium_blade'})
        event.remove({id: 'tfmg:mechanical_crafting/generator'})
        event.remove({id: 'tfmg:mechanical_crafting/rotor'})
        event.remove({id: 'tfmg:mechanical_crafting/stator'})



        //Cutting
        event.remove({id:'tfmg:stonecutting/aluminum_wire'})
        event.remove({id:'tfmg:stonecutting/copper_wire'})



        //Pressing
        event.remove({id: 'tfmg:pressing/synthetic_leather'})



        //Filling
        event.remove({id: 'tfmg:filling/hardened_wood_creosote'})
        event.remove({id: 'tfmg:filling/napalm_potato'})
        event.remove({id: 'tfmg:filling/air_tank'})
        event.remove({id: 'tfmg:filling/carbon_dioxide_tank'})
        event.remove({id: 'tfmg:filling/ethylene_tank'})
        event.remove({id: 'tfmg:filling/propylene_tank'})
        event.remove({id: 'tfmg:filling/propane_tank'})
        event.remove({id: 'tfmg:filling/butane_tank'})
        event.remove({id: 'tfmg:filling/lpg_tank'})
        event.remove({id: 'tfmg:filling/neon_tank'})



        //Compacting
        event.remove({id: 'tfmg:compacting/steel_block'})


        //Sequence Assembely 
        event.remove({id: 'tfmg:sequenced_assembly/heavy_plate'})




        //Deploying
        event.remove({id: 'tfmg:item_application/steel_casing_using_deployer'})
        event.remove({id: 'tfmg:item_application/heavy_machinery_casing_using_deployer'})
        event.remove({id: 'tfmg:item_application/coke_oven_using_deployer'})





        //Item Application
        event.remove({id: 'tfmg:item_application/steel_casing'})
        event.remove({id: 'tfmg:item_application/heavy_machinery_casing'})
        event.remove({id: 'tfmg:item_application/coke_oven'})



        //Mixing
        event.remove({id: 'tfmg:mixing/liquid_plastic_from_ethylene'})
        event.remove({id: 'tfmg:mixing/liquid_plastic_from_propylene'})
        event.remove({id: 'tfmg:mixing/cast_iron_ingot'})
        event.remove({id: 'tfmg:mixing/zinc_sulfate'})
        event.remove({id: 'tfmg:mixing/copper_sulfate'})
        event.remove({id: 'tfmg:mixing/liquid_asphalt'})
        event.remove({id: 'tfmg:mixing/sulfuric_acid'})
        event.remove({id: 'tfmg:mixing/slag'})
        event.remove({id: 'tfmg:mixing/blasting_mixture'})
        event.remove({id: 'tfmg:mixing/concrete_mixture'})
        event.remove({id: 'tfmg:mixing/concrete_mixture_from_slag'})


        //Compacting
        event.remove({id: 'tfmg:compacting/plastic_molding'})
        event.remove({id: 'tfmg:compacting/thermite_powder'})
        event.remove({id: 'tfmg:compacting/cinderflourblock'})
        event.remove({id: 'tfmg:compacting/bitumen'})





        //Coking
        event.remove({id: 'tfmg:coking/coal_coke'})
        

        //Crushing
        event.remove({id: 'tfmg:crushing/saltpeter'})
        event.remove({id: 'tfmg:crushing/sulfur'})
        event.remove({id: 'tfmg:crushing/coal_coke_dust'})
        event.remove({id: 'tfmg:crushing/limesand'})



        //Crushing
        event.remove({id: 'tfmg:milling/limesand'})


        
        //Smelting
        event.remove({id: 'tfmg:smelting/lead_ingot_from_crushed'})
        event.remove({id: 'tfmg:smelting/nickel_ingot_from_crushed'})
        event.remove({id: 'tfmg:smelting/lead_ingot'})
        event.remove({id: 'tfmg:smelting/lithium_ingot'})
        event.remove({id: 'tfmg:smelting/nickel_ingot'})
        event.remove({id: 'tfmg:smelting/fireclay_brick'})


    }
)